uuid: f6c8dec5-1c45-4d76-9f27-bfe50644cb67
langcode: de
status: true
dependencies:
  config:
    - taxonomy.vocabulary.reintegrations_scouts
  module:
    - text
id: taxonomy_term.reintegrations_scouts.description
field_name: description
entity_type: taxonomy_term
bundle: reintegrations_scouts
label: Beschreibung
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
